# 出席

**出欠**ツールのデフォルト設定と動作について。

これらの設定には、**管理 > 設定 > 出欠**からアクセスできます。このカテゴリには**4つの設定**が含まれており、以下にプラットフォームの設定フィクスチャ（`SettingsCurrentFixtures.php`）に記載されているタイトルとコメントを記載しています。

> コード内の変数名は等幅フォントで表示されています。APIを通じてスクリプトを作成する場合や、[`config/settings_override.yaml`](https://github.com/chamilo/chamilo-lms/wiki/Configurations#configsettings_overridesyaml)を編集してこれらの設定をグローバルレベルで変更する必要がある場合に使用してください。

## 設定

### `allow_delete_attendance`

**出欠：削除を有効にする**

Chamiloのデフォルトの動作では、教師が誤って削除するのを防ぐため、出欠シートを削除するのではなく非表示にします。このオプションを有効にすると、教師が本当に出欠シートを*削除*できるようになります。

*デフォルト：`true`*

### `attendance_allow_comments`

**出欠シートでのコメントを許可する**

教師と生徒が個々の出欠に対してコメントを残すことができます（理由を説明するため）。

*デフォルト：`false`*

### `enable_sign_attendance_sheet`

**出欠の署名**

出欠を確認するために署名を取る機能を有効にします。

*デフォルト：`false`*

### `multilevel_grading`

**多段階出欠評価を有効にする**

単純な出席/欠席のシステムではなく、複数のレベルで出欠を評価することを可能にします。

*デフォルト：`false`*


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.chamilo.org/2.x-ja/gaido-1/admin-guide/platform-settings/attendance-settings.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
